## r-cran-argparse 2.0.3

=== DESCRIPTION ===
Package: argparse
Type: Package
Title: Command Line Optional and Positional Argument Parser
Version: 2.0.3
Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"), email="trevor.l.davis@gmail.com"),
    person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
    person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
    person("Paul", "Newell", role="ctb"))
Description: A command line parser to
    be used with Rscript to write "#!" shebang scripts that gracefully
    accept positional and optional arguments and automatically generate usage.
License: GPL (>= 2)
Copyright: See file (inst/)COPYRIGHTS.
URL: https://github.com/trevorld/r-argparse
BugReports: https://github.com/trevorld/r-argparse/issues
LazyLoad: yes
Imports: R6, findpython, jsonlite
SystemRequirements: python (>= 3.2)
Suggests: knitr (>= 1.15.19), rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-10-18 23:22:50 UTC; trevorld
Author: Trevor L Davis [aut, cre],
  Allen Day [ctb] (Some documentation and examples ported from the getopt
    package.),
  Python Software Foundation [ctb] (Some documentation from the optparse
    Python module.),
  Paul Newell [ctb]
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
Repository: CRAN
Date/Publication: 2020-10-19 04:30:07 UTC
