## r-cran-argparse 2.0.1

=== debian/changelog ===
r-cran-argparse (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jul 2020 15:10:10 +0200

r-cran-argparse (2.0.1-1) unstable; urgency=medium

  * Initial release (closes: #958936)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 26 Apr 2020 23:56:44 +0200
