=== debian/control ===
Source: r-cran-argparse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-findpython,
               r-cran-jsonlite,
               python3
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-argparse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-argparse.git
Homepage: https://cran.r-project.org/package=argparse
Rules-Requires-Root: no

Package: r-cran-argparse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R command line parser for optional and positional arguments
 This GNU R package provides a command line parser to be used with Rscript
 to write "#!" shebang scripts that gracefully accept positional and optional
 arguments and automatically generate usage.
