=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Package: r-cran-argparse
 Architecture: all
 Depends: ${R:Depends},
+         python3,
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
