## r-cran-argparse 2.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: argparse
 Type: Package
 Title: Command Line Optional and Positional Argument Parser
-Version: 2.0.3
+Version: 2.1.3
 Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"), email="trevor.l.davis@gmail.com"),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
     person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
@@ -21,7 +21,7 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-10-18 23:22:50 UTC; trevorld
+Packaged: 2021-11-25 21:45:21 UTC; trevorld
 Author: Trevor L Davis [aut, cre],
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
@@ -30,4 +30,4 @@
   Paul Newell [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-10-19 04:30:07 UTC
+Date/Publication: 2021-11-26 14:20:02 UTC
