=== debian/changelog ===
r-cran-argparse (2.1.3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.1.3

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 23:22:56 +0530

r-cran-argparse (2.1.2-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 2.1.2

 -- Nilesh Patra <nilesh@debian.org>  Sat, 23 Oct 2021 23:55:06 +0530

r-cran-argparse (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 09:22:51 +0200
