=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-findpython,
                r-cran-jsonlite,
                python3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-argparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-argparse.git
 Homepage: https://cran.r-project.org/package=argparse
@@ -20,8 +20,8 @@
 Package: r-cran-argparse
 Architecture: all
 Depends: ${R:Depends},
-         python3,
-         ${misc:Depends}
+         ${misc:Depends},
+         python3
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R command line parser for optional and positional arguments
