## r-cran-argparse 2.1.6+dfsg

=== debian/changelog ===
r-cran-argparse (2.1.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 16:50:43 +0200

r-cran-argparse (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:47:37 +0200
