=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-argparse
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-argparse
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-argparse.git
+Homepage: https://cran.r-project.org/package=argparse
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-findpython,
                r-cran-jsonlite,
                python3
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-argparse
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-argparse.git
-Homepage: https://cran.r-project.org/package=argparse
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-argparse
 Architecture: all
