## r-cran-argparse 2.2.1+dfsg

=== debian/changelog ===
r-cran-argparse (2.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 13:55:08 +0100
