=== debian/changelog ===
r-cran-argparse (2.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:45:54 +0100
