## r-cran-argparse 2.2.3+dfsg

=== debian/changelog ===
r-cran-argparse (2.2.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Jul 2024 08:50:31 +0900
