=== debian/changelog ===
r-cran-argparse (2.2.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 13:26:19 +0900
