=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-argparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-argparse.git
 Homepage: https://cran.r-project.org/package=argparse
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r6,
                r-cran-findpython,
                r-cran-jsonlite,
+               r-cran-r6,
                python3
 Testsuite: autopkgtest-pkg-r
