=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr (>= 1.15.19),
        r-cran-rmarkdown,
        r-cran-testthat
Restrictions: allow-stderr
