## r-cran-argparse 2.3.1+dfsg

=== debian/changelog ===
r-cran-argparse (2.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Dec 2025 14:13:15 +0900
