=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-argparse
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-argparse
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-argparse.git
-Homepage: https://cran.r-project.org/package=argparse
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-findpython,
                r-cran-jsonlite,
                r-cran-r6,
-               python3
-Testsuite: autopkgtest-pkg-r
+               python3,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-argparse
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-argparse.git
+Homepage: https://cran.r-project.org/package=argparse
+Rules-Requires-Root: no
 
 Package: r-cran-argparse
 Architecture: all
